[ltb-dev] [LDAP Tool Box - Bug #786] (Resolved) tcp wrappers support in openldap deb

noreply at lsc-project.org noreply at lsc-project.org
Fri Dec 4 11:44:44 CET 2015


Issue #786 has been updated by David Coutadeur.

Status changed from Assigned to Resolved
% Done changed from 0 to 100

This evolution is done in release 2.4.43
(option --enable-wrappers is added to configure line)
See r413
----------------------------------------
Bug #786: tcp wrappers support in openldap deb
http://tools.lsc-project.org/issues/786

Author: Clément OUDOT
Status: Resolved
Priority: Normal
Assigned to: David Coutadeur
Category: OpenLDAP DEB
Target version: openldap-deb-2.4.43


Hi,

Thanks for making your openldap rpms available.
I'm using openldap-ltb-2.4.41-1.el5.x86_64.rpm on RHEL5.
It seems that the openldap that this installs is not configured to use tcp wrappers.
Is this intentional?
For comparison, the openldap rpms that RHEL ships are built with tcp wrapper support
(configure option --enable-wrappers; see eg https://bugzilla.redhat.com/show_bug.cgi?id=743213 )

Thanks for your consideration.


-- 
You have received this notification because you have either subscribed to it, or are involved in it.
To change your notification preferences, please click here: http://tools.lsc-project.org/my/account
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.ltb-project.org/pipermail/ltb-dev/attachments/20151204/f7ec8dc1/attachment.htm>


More information about the ltb-dev mailing list